*{font-family: Tahoma, Arial, Verdana, sans-serif;}
*{line-height: 130%}
*{background-color:#000000;}
a:link{color:#FFFFFF;}
a:visited{color:#FFFFFF;}
a:active{color:#FFFFFF;}
a:hover{color:#CCCCCC;}

div.main{font-size:15px; padding-top:21px}
div.mainCur{font-size:15px; color:#FFFFFF; padding-top:21px}

div.menu{font-size:12px; padding-top:14px}
div.menu a:visited{color:#FFA600}
div.menu a:link{color:#FFCC00}
div.menu a:active{color:#FFCC00}
div.menu a:hover{color:#FFE377}
div.menuCur{font-size:11px; color:#FFEEA8; padding-top:14px}

td.leftcol{width:20%; padding-right:30px;}

/* pf */
table#portfolio{width:100%;}
div.WorkName{font-size:12pt; color:#FFFFFF; padding-top:0.5em}
div.LinkName{font-size:10pt; color:#CCCCCC; padding-top:0.5em}
div.SomeWords{font-size:9pt; color:#CCCCCC; padding: 0.4em 0 1.4em 0;}
div.Action{font-size:10pt; color:#00CCFF; padding: 0.4em 0 1.4em 0;}
div.Small{font-size:7pt; color:#CCCCCC; padding: 0.6em 0 1.4em 3em;}
div.Big{font-size:15pt; color:#CCCCCC; padding: 0.6em 0 0.4em 5px;}
